Package dev.plex.util

# Class MojangUtils

java.lang.Object
dev.plex.util.MojangUtils

public class MojangUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`MojangUtils()`

## Method Summary

Modifier and Type
Method
Description
`static AshconInfo`
`getInfo(String nameOrUuid)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MojangUtils

public MojangUtils()

## Method Details

### getInfo

public static AshconInfo getInfo(String nameOrUuid)